prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
                                                                       
Name: libfreehand-0.1
Description: Library for parsing the FreeHand file format structure
Version: 0.1.2
Requires: librevenge-0.0
Libs: -Wl,-R${libdir} -L${libdir} -lfreehand-0.1
Cflags: -I${includedir}/libfreehand-0.1

Requires.private: zlib
